package org.linlinjava.jz.admin.vo;

/**
 * 电访任务分配的用户列表
 */
public class CampaignAssignedUserVo {
    private Integer userId;
    private String userName;

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public Integer getUserId() {
        return userId;
    }
}
